[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libspice-gtk: Shared libraries for spice-gtk

Name:libspice-gtk
Release:0.36-1mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for spice-gtk.
Size:1.33 MB
Download:libspice-gtk-0.36-1mamba.x86_64.rpm
Source RPM:spice-gtk
Provides:libspice-client-glib-2.0.so.8()(64bit) libspice-client-glib-2.0.so.8(SPICEGTK_1)(64bit) libspice-client-gtk-3.0.so.5()(64bit) libspice-client-gtk-3.0.so.5(SPICEGTK_1)(64bit) libspice-gtk[=0.36-1mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libX11.so.6()(64bit) libXau.so.6()(64bit) libXdmcp.so.6()(64bit) libXext.so.6()(64bit) libXfixes.so.3()(64bit) libatk-1.0.so.0()(64bit) libblkid.so.1()(64bit) libbsd.so.0()(64bit) libbz2.so.1.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.11)(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libcacard.so.0()(64bit) libcairo-gobject.so.2()(64bit) libcairo.so.2()(64bit) libcelt051.so.0()(64bit) libcom_err.so.2()(64bit) libcrypto.so.1.1()(64bit) libcrypto.so.1.1(OPENSSL_1_1_0)(64bit) libdl.so.2()(64bit) libdrm.so.2()(64bit) libdw.so.1()(64bit) libelf.so.1()(64bit) libepoxy.so.0()(64bit) libexpat.so.1()(64bit) libffi.so.6()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libfribidi.so.0()(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgdk-3.so.0()(64bit) libgdk_pixbuf-2.0.so.0()(64bit) libgio-2.0.so.0()(64bit) libglib-2.0.so.0()(64bit) libgmodule-2.0.so.0()(64bit) libgobject-2.0.so.0()(64bit) libgraphite2.so.3()(64bit) libgssapi_krb5.so.2()(64bit) libgstapp-1.0.so.0()(64bit) libgstaudio-1.0.so.0()(64bit) libgstbase-1.0.so.0()(64bit) libgstreamer-1.0.so.0()(64bit) libgstvideo-1.0.so.0()(64bit) libgthread-2.0.so.0()(64bit) libgtk-3.so.0()(64bit) libharfbuzz.so.0()(64bit) libjpeg.so.8()(64bit) libjpeg.so.8(LIBJPEG_8.0)(64bit) libjson-glib-1.0.so.0()(64bit) libk5crypto.so.3()(64bit) libkrb5.so.3()(64bit) liblzma.so.5()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libmount.so.1()(64bit) libnspr4.so()(64bit) libnss3.so()(64bit) libnssutil3.so()(64bit) libopus.so.0()(64bit) libpango-1.0.so.0()(64bit) libpangocairo-1.0.so.0()(64bit) libpangoft2-1.0.so.0()(64bit) libpcre.so.1()(64bit) libpcsclite.so.1()(64bit) libphodav-2.0.so.0()(64bit) libphodav-2.0.so.0(LIBPHODAV1_0.0)(64bit) libpixman-1.so.0()(64bit) libplc4.so()(64bit) libplds4.so()(64bit) libpng16.so.16()(64bit) libpthread.so.0()(64bit) libpulse-mainloop-glib.so.0()(64bit) libpulse-mainloop-glib.so.0(PULSE_0)(64bit) libpulse.so.0()(64bit) libpulse.so.0(PULSE_0)(64bit) libresolv.so.2()(64bit) librt.so.1()(64bit) libsasl2.so.3()(64bit) libselinux.so.1()(64bit) libsepol.so.1()(64bit) libsmime3.so()(64bit) libsoup-2.4.so.1()(64bit) libspice-client-glib-2.0.so.8()(64bit) libspice-client-glib-2.0.so.8(SPICEGTK_1)(64bit) libsqlite3.so.0()(64bit) libssl.so.1.1()(64bit) libssl.so.1.1(OPENSSL_1_1_0)(64bit) libssl3.so()(64bit) libthai.so.0()(64bit) libudev.so.1()(64bit) libunwind.so.8()(64bit) libusb-1.0.so.0()(64bit) libusbredirhost.so.1()(64bit) libusbredirparser.so.1()(64bit) libuuid.so.1()(64bit) libva-x11.so.2()(64bit) libva.so.2()(64bit) libxcb.so.1()(64bit) libxml2.so.2()(64bit) libz.so.1()(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libX11 libXau libXdmcp libXext libXfixes libatk libblkid libbsd libbzip2 glibc libcacard libcairo libcelt051 libe2fs libopenssl glibc libdrm libdw libelf libepoxy libexpat libffi libfontconfig libfreetype libfribidi libgcc_s.so.1()(64bit)(libgcc|libgcc6) libgtk libgdk-pixbuf libglib libgraphite2 libkrb5 libgst-plugins-base libgstreamer libgst-plugins-base libglib libgtk libharfbuzz libjpeg-turbo libjson-glib libkrb5 liblzma glibc libmount libnspr libnss libopus libpango libpcre libpcsclite libphodav libpixman libnspr libpng glibc libpulseaudio-glib libpulseaudio glibc libsasl2 libselinux libsepol libnss libsoup libsqlite libopenssl libnss libthai libudev libunwind libusb libusbredir libuuid libva libxcb libxml2 libz
Required by:libspice-gtk-devel(x86_64) spice-gtk(x86_64) virt-manager(x86_64)
Build required by:
Filenames:/usr/lib64/girepository-1.0/SpiceClientGLib-2.0.typelib /usr/lib64/girepository-1.0/SpiceClientGtk-3.0.typelib /usr/lib64/libspice-client-glib-2.0.so.8 /usr/lib64/libspice-client-glib-2.0.so.8.6.0 /usr/lib64/libspice-client-gtk-3.0.so.5 /usr/lib64/libspice-client-gtk-3.0.so.5.0.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.